Elastix 1.5 supports Asterisk 1.6?

seaq

Joined
Sep 17, 2008
Messages
41
Likes
0
Points
0
#1
Elastix 1.5 supports Asterisk 1.6?
 

Chilling_Silence

Joined
Sep 23, 2008
Messages
488
Likes
0
Points
0
#2
Depends on your definition of "Supports" ;)

It comes with 1.4 still, but there's nothing preventing you from upgrading to 1.6 as far as Im aware :)
 

seaq

Joined
Sep 17, 2008
Messages
41
Likes
0
Points
0
#3
There is an howto to upgrading Elastix 1.5, from Asterisk 1.4 to Asterisk 1.6?

Thank you for your help.
 

gherbstman

Joined
Aug 6, 2009
Messages
1
Likes
0
Points
0
#4
Where is this how to? I did not see it listed with the other hot to's under documentation.

Gary Herbstman
http://bytesolutions.com
 

Megabyte

Joined
Mar 28, 2009
Messages
327
Likes
0
Points
0
#5
I think its not a good idea to upgrade elastix 1.5 (asterisk 1.4) to asterisk 1.6 because there are many changes in the dialplan funtions and varibles, if you do so maybe your system may not work properly, remember the remove many things and anothers in the new release, if i were you i stay with that version and wait for the elastix 2.0 released
 

seaq

Joined
Sep 17, 2008
Messages
41
Likes
0
Points
0
#6
Thanks for your response.

¿Do you know when Elastix 2.0 will be released?

Greetings.
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,970
Messages
131,032
Members
17,680
Latest member
ncortes1984
Top